Lewati ke konten utama
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-24

Zyxel GS1900-24-EU0101F Switch
SKU: GS1900-24-EU0101F

Zyxel GS1900-24, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

Lihat spesifikasi Beli di Amazon →

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

Zyxel GS1900-24-EU0101F Switch

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Dukungan 10G
Tidak
Durasi Protokol Pohon
Ya
Dukungan Power over Ethernet Poe
Tidak
Cari IGMP
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Indikator LED komunikasi
Ya
Koneksi Daya
Rentang MTBF
432673 Jam
Algoritma Keamanan Didukung
802.1x RADIUS, SSL/TLS
Dukungan SSH/SSL
Ya
Frekuensi masuk AC
Tegangan masuk AC
Rentang Kelembaban Operasional
10 - 95%
Konsumsi Daya
Rentang Suhu Operasional
0 - 50 °C
Ukuran Tabel Alamat
Berat
Kedalaman
Lebar
Dukungan Frame Jumbo
Ya
Pasang Rak
Ya
Pengelolaan Berbasis Web
Ya
Tinggi
Warna produk
Rentang Suhu Penyimpanan Celsius
Dukungan Kontrol Akis
Ya
Lapisan kontak
Jenis kunci
Daftar Kontrol Koneksi ACL
Ya
Volume pemrosesan
Kapasitas Transit Perutean
Kapasitas routing/peralihan
52 Gbit/s
Jumlah slot modul SFP
Pencetaran dua sisi penuh
Ya
Penyaringan Alamat MAC
Ya
Dalam kemasan
217 mm
Lebar kemasan
561 mm
Tinggi kemasan
82 mm
Berat Paket
2,85 kg
Merek
Zyxel
Kategori
Switch jaringan
Nama produk
GS1900-24
GTIN EAN UPC
4718937571987
Kategori
Switch jaringan
Merek
Zyxel
Nama Produk
GS1900-24
Seri Produk
Pasar yang terjual
NL, CZ, DE, ES, FR, HU, SE, IT, AT, BE, GB, DK, CH, NO, UA, PL, US, WW, PT, GR, LU, RU, FI, BG, AF, AM, SK, CY, EE
Tanggal ditambahkan ke sistem
2014-03-01
Tanggal produksi
Kode produk
GS1900-24-EU0101F
Penyebaran panas
55 BTU/s
Masukan Konsol
RJ-45
Dukungan MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Dukungan multicast
Ya
Log Peristiwa Sistem
Ya
Dukungan SSH SSL
Ya
Dukungan VLAN
Ya
Protokol Manajemen
SNMP, RMON, ICMP, Syslog
Zyxel GS1900-24-EU0101F Switch